<?xml version='1.0' encoding='utf-8'?>
<resources>
    <string name="app_name">SerPrati Associado</string>
    <string name="title_activity_main">SerPrati Associado</string>
    <string name="package_name">br.com.serprati.associado</string>
    <string name="custom_url_scheme">br.com.serprati.associado</string>
</resources>
